#include<iostream>
#include<conio.h>
using namespace std;
class ArghamClass
{
	private :
		int Count;
	public :
		int x;
		void Tedad()
		{
			for(Count = 0; x > 0; Count++)
				x /= 10;
		}
		int GetCount()
		{
			return Count;
		}
};

int main()
{
	ArghamClass A;
	cout << "yek adad vared konid : ";
	cin >> A.x;
	A.Tedad();
	cout << "Tedad Argham = " << A.GetCount() << endl;
	getch();
}

